Subject: RE: Configure not finding autoconf & automake
From: Earnie Boyd <[email-masked]>
To: Steve Bloomfield <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 19 Nov 1999 06:19:13 -0800 (PST)

Please paste the output of `cygcheck -s -v -r' in a mail.

Earnie.

--- Steve Bloomfield <[email-masked]> wrote:
> 
> 
> > -----Original Message-----
> > From: Earnie Boyd [mailto:[email-masked]]
> > Sent: Friday, November 19, 1999 8:46 AM
> > To: Steve Bloomfield; [email-masked]'
> > Subject: Re: Configure not finding autoconf & automake
> > 
> > 
> > --- Steve Bloomfield <[email-masked]> wrote:
> > > When I run configure to set up anything it reports that autoconf and
> > > automake are not found (but continues).  These were 
> > included with version
> > > 1.0 and they are in my PATH, so what's wrong?
> > > 
> > 
> > Is the configure script looking for a physical rather than a 
> > relative path to
> > autoconf and automake?
> > 
> 
> Here is what autoconf looks like when I run it:
> /:autoconf --version
> : not found
> : not found
> : not found
> : not found
> : not found
> : not found
> /usr/local/bin/autoconf: 41: Syntax error: expecting "in"
> 
> Here is what the configure script does:
> /:if (autoconf --version) < /dev/null >/dev/null 2>&1; then
> > echo I have it
> > else
> > echo I dont
> > fi
> I dont
> /:
> 
> Are there environment variables needed for autoconf to work correctly?
> 
> -Steve Bloomfield
> 

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]